Issue 120295 - VCLAuto patch: refactor function verification test. Test cases about text document and presentation.
VCLAuto patch: refactor function verification test. Test cases about text doc...
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
current
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-17 10:01 UTC by Li Lin Yi
Modified: 2013-07-11 09:33 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
20120717textandpresentation.txt (115.18 KB, patch)
2012-07-17 10:01 UTC, Li Lin Yi
no flags Details | Diff
update patch (83.69 KB, patch)
2012-07-18 01:58 UTC, Li Lin Yi
no flags Details | Diff
update patch (83.65 KB, patch)
2012-07-18 02:10 UTC, Li Lin Yi
no flags Details | Diff
Update 20120718patch.txt (139.67 KB, patch)
2012-07-18 02:27 UTC, Li Lin Yi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Li Lin Yi 2012-07-17 10:01:55 UTC
Created attachment 78664 [details]
20120717textandpresentation.txt

Plan to refactor function verification test cases about vclauto.
Try to make them more organized and clearer.

This patch is about text document and presentation.
Comment 1 Li Lin Yi 2012-07-18 01:58:18 UTC
Created attachment 78668 [details]
update patch

Update the patch. Pls commit this one.
Comment 2 Li Lin Yi 2012-07-18 02:10:59 UTC
Created attachment 78669 [details]
update patch

Update patch. Sorry for inconvenience.
Comment 3 Li Lin Yi 2012-07-18 02:27:09 UTC
Created attachment 78670 [details]
Update 20120718patch.txt
Comment 4 SVN Robot 2012-07-18 02:28:43 UTC
"liuzhe" committed SVN revision 1362744 into trunk:
#120295# - VCLAuto patch: refactor function verification test. Test cases abo...
Comment 5 SVN Robot 2012-07-18 02:30:10 UTC
"liuzhe" committed SVN revision 1362747 into trunk:
#120295# - VCLAuto patch: refactor function verification test. Test cases abo...
Comment 6 Li Lin Yi 2012-07-25 09:22:51 UTC
Done on 2012-07-18